.match_date {
    position: relative;
    padding: 10px;
    background: #121315;
    z-index: 11;
}
.match_date .md_-list {
    display: block;
    float: left;
    overflow: hidden;
}
.match_date .md_-list .item {
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
    font-size: 14px;
    background: #2f3137;
    display: block;
    padding: 4px 10px;
    border-radius: 0.25rem;
    text-align: center;
    font-weight: 500;
}
.match_date .md_-list .item .date-a {
    display: block;
    line-height: 1;
    margin-bottom: 6px;
}
.match_date .md_-list .item .date-b {
    display: block;
    line-height: 1;
    color: #727782 !important;
}
.match_date .md_-list .item.live-item {
    min-width: 0;
    background-color: #3a3d44;
    border-radius: 0.4rem;
    line-height: 32px;
    font-size: 12px;
    padding: 0 10px;
    margin: 4px 15px 4px 5px;
    border: 1px solid #4b4e56;
}
.match_date .md_-list .item.active {
    color: #25ff70;
    border-color: #25ff70;
}
.match_date .md_-select {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 1rem;
    bottom: 0;
    z-index: 99;
}
.match_date .md_-select .select-league-center {
    right: 0;
}
.match_date_home {
    background: #2f3137;
    padding: 12px;
    margin-bottom: 1px;
}
.match_date .md_-live {
    position: absolute;
    left: 12px;
    top: 12px;
}
.match_date .md_-live .btn-live span.badg {
    position: absolute;
    top: -5px;
    right: -8px;
    z-index: 1;
    line-height: 20px;
    min-width: 20px;
    text-align: center;
    padding: 0 4px;
    border-radius: 10px;
    background-color: red;
    color: #fff !important;
    font-size: 10px;
    font-weight: 400;
}
.match_date .md_-calendar {
    position: absolute;
    right: 12px;
    top: 12px;
    z-index: 9;
}
.match_date .btn-md {
    line-height: 34px;
    margin: 4px 0;
    padding: 0 10px;
    background-color: #4b4e56;
    color: #fff;
    border-radius: 0.4rem;
    font-size: 12px;
}
.match_date .btn-md.active {
    background-color: #25ff70;
    color: #000 !important;
}
.match_date .btn-md.btn-calendar {
    font-size: 16px;
}
.match_date .btn-md.btn-calendar.active {
    color: #25ff70 !important;
    background-color: #4b4e56 !important;
}
.match_date .mdx_-list {
    padding: 0 0 0 60px;
    display: flex;
    justify-content: space-evenly;
    flex-flow: row wrap;
}

.match_date .md_-datenav {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 2;
    background-color: #393b42;
    padding: 12px 100px;
    text-align: center;
    display: none;
}
.match_date .md_-datenav.active {
    display: block;
}
.match_date .md_-datenav .f-date {
    background-color: #393b42;
}
.match_date .md_-datenav .today {
    position: absolute;
    top: 12px;
    left: 12px;
    cursor: pointer;
}
.match_date .md_-datenav .nav-date {
    justify-content: space-around;
    max-width: 360px;
    margin: 0 auto;
}
.match_date .md_-datenav .nav-date .nav-control {
    width: 50px;
    line-height: 42px;
    font-size: 20px;
    cursor: pointer;
    color: #8e8f92;
}
.match_date .md_-datenav .nav-date .nav-control:hover {
    color: #fff;
}
.match_date .md_-datenav .nav-date .nav-month {
    width: 80px;
}
.match_date .md_-datepop {
    position: absolute;
    width: 100%;
    max-width: 360px;
    top: 66px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #484b55;
    z-index: 13;
    display: none;
    border-radius: 0 0 0.5rem 0.5rem;
}
.match_date .md_-datepop.active {
    display: block;
}

.match_list .item.item-single .single-content .sc-name {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.match_list .item .match-link,
.match_list .vitem .match-link {
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.match_list .item .team {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.match_list .item {
    background: #2f3137;
    padding: 1.2rem;
    position: relative;
    display: table;
}
.match_list .item:hover {
    background: #3a3d44;
}
.match_list .item .item-info {
    width: 120px;
    text-align: center;
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
}
.match_list .item .team {
    width: calc(50% - 60px - 1.2rem);
}
.match_list .item .team-home {
    left: 1.2rem;
}
.match_list .item .team-away {
    right: 1.2rem;
}
.match_list .item.item-cancel {
    opacity: 0.5;
    filter: grayscale(0.75);
    background: #2f3137 !important;
}
.match_list-grid {
    margin: 20px -7.5px;
    border-radius: 1rem;
}
.match_list-grid .item {
    width: calc(33.33% - 15px);
    margin: 0 7.5px 15px;
    padding-top: 22px;
    float: left;
    border-radius: 0.75rem;
    overflow: hidden;
    height: 160px;
}
.match_list-grid .item.hl-score:before {
    content: "Vào!!!";
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 0;
    font-size: 2.3rem;
    line-height: 1;
    font-weight: 700;
    font-style: italic;
    color: #fff;
    opacity: 0.1;
}
.match_list-grid .item .xitem-bottom {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    font-size: 0.95em;
    padding: 10px 15px;
    background-color: #4e5157;
}
.match_list-grid .item .xitem-bottom > div {
    display: flex;
    align-items: center;
}
.match_list-grid .item.item-hot {
    background-color: #3a3d44;
}
.match_list-grid .item.item-hot:hover {
    background-color: #4b4e56;
}
.match_list-grid .item .item-league {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: 80%;
    z-index: 3;
    padding: 5px 10px;
    border-radius: 0 0 10px 10px;
    background: rgba(255, 255, 255, 0.1);
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 500;
    color: #ddd;
    white-space: nowrap;
    display: none;
}
.match_list-grid .item.item-hot .item-league {
    display: flex;
    align-items: center;
}
.match_list-grid .item .item-info {
    margin-top: 1.5rem;
}
.match_list-grid .item .item-info .status span {
    display: block;
    font-size: 1.5em;
    margin-top: 0.25rem;
}
.match_list-grid .item .team {
    display: block;
    text-align: center;
}
.match_list-grid .item .team .team-logo {
    margin: 1rem auto 0.5rem;
    z-index: 3;
}
.match_list-grid .item .team .team-name {
    font-size: 1em;
    font-weight: 500;
    margin: 0;
    height: 32px;
    position: relative;
    z-index: 3;
}
.match_list-grid .item .team .team-name span {
    width: 100%;
    text-align: center;
    -webkit-line-clamp: 2;
}
.match_list-list .item {
    margin: 1px 0;
    padding: 0.75rem 1.2rem;
    min-height: 86px;
    position: relative;
    width: 100%;
}
.match_list-list .item .team-home {
    text-align: right;
}
.match_list-list .item .team-away {
    text-align: left;
}
.match_list-list .item .team .team-logo {
    height: 40px;
    width: 40px;
}
.match_list-list .item .team-name {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-bottom: 0;
    font-size: 1em;
    left: 0;
    right: 60px;
    font-weight: 500;
    text-align: right;
}
.match_list-list .item .team-away .team-name {
    left: 60px;
    right: 0;
    text-align: left;
}
.match_list-list .item .team-home .team-logo {
    float: right;
}
.match_list-list .item .team-away .team-logo {
    float: left;
}
.match_list .item.item-single .single-content {
    position: absolute;
    width: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    justify-content: center;
}
.match_list .item.item-single .single-content .sc-logo {
    width: 60px;
    height: 60px;
    border-radius: 10px;
}
.match_list .item.item-single .single-content .sc-logo img {
    width: 50px;
    height: 50px;
}
.match_list .item.item-single .single-content .sc-name {
    font-size: 15px;
    line-height: 1.4;
}

.match_list-list.in-stats .item {
    padding: 1.2rem;
    background: #2f3137 !important;
    font-size: 1em;
}
.match_list-list.in-stats .item .team {
    padding: 0 !important;
    text-align: center !important;
    width: calc(50% - 100px);
    max-width: 200px;
}
.match_list-list.in-stats .item .item-info {
    width: 200px;
}
.match_list-list.in-stats .item .item-info span {
    line-height: 1.2;
}
.match_list-list.in-stats .item .team .team-logo {
    float: none !important;
    display: inline-block !important;
}
.match_list-list.in-stats .item .team.team-away {
    float: right;
}

.match_list-grid.grid-2 {
    margin-top: 0;
}
.match_list-grid.grid-2 .item {
    width: calc(50% - 15px);
}

.vitem {
    margin: 1px 0;
    position: relative;
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 12px 12px;
    background-color: #2f3137;
    color: #8e8f92;
}
.vitem:hover {
    background-color: #3a3d44;
}
.vitem .vitem-info {
    text-align: left;
    width: 110px;
    flex-shrink: 0;
}
.vitem .vitem-info > div.detail {
    font-size: 13px;
    margin-top: 3px;
}
.vitem .vitem-info .status {
    color: #fff;
    font-size: 1.1em;
    font-weight: 500;
}
.vitem .vitem-info .time-loaded,
.xinfo .time-loaded {
    font-size: 1.1em;
    font-weight: 500;
    color: #25ff70;
}
.vitem .vitem-info .time-loaded.end,
.xinfo .time-loaded.end {
    color: #eb3f30;
}
.vitem .item-team {
    display: flex;
    flex-direction: column;
    width: calc(100% - 250px);
    flex-shrink: 0;
}
.vitem .item-team .team {
    display: flex;
    align-items: center;
    padding: 5px;
}
.vitem .item-team .team .team-logo {
    width: 36px;
    height: 36px;
    position: relative;
    margin-right: 10px;
    flex-shrink: 0;
}
.vitem .item-team .team .team-name {
    font-size: 14px;
    color: #fff;
    display: block;
    font-weight: 500;
    margin: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 100%;
}
.vitem .item-team .single-event {
    display: flex;
    align-items: center;
}
.vitem .item-team .single-event .sv-logo {
    position: relative;
    flex-shrink: 0;
    width: 60px;
    height: 60px;
    background-color: #fff;
    border-radius: 0.5rem;
    margin-right: 15px;
}
.vitem .item-team .single-event .sv-logo img {
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    width: 50px;
    height: 50px;
    object-fit: contain;
}
.vitem .item-team .single-event .sv-name {
    color: #fff;
    font-size: 1.1em;
    font-weight: 500;
    margin: 0;
}
.vitem .item-result {
    display: flex;
    align-items: center;
    width: 50px;
    flex-shrink: 0;
    padding-right: 20px;
    border-right: 1px solid rgba(255, 255, 255, 0.05);
    margin-right: 20px;
}
.vitem .item-result .ir-col {
    width: 100%;
}
.vitem .item-result .ir-col div {
    width: 30px;
    line-height: 30px;
    border-radius: 15px;
    margin: 8px 0;
    display: inline-block;
    text-align: center;
    font-weight: 700;
    font-size: 1em;
}
.vitem.vitem-live .item-result .ir-col div {
    color: #fff;
}
.vitem .item-result .ir-col div.win {
    color: #25ff70;
    background-color: #4b4e56;
}
.vitem .item-buttons {
    width: 70px;
    flex-shrink: 0;
    position: relative;
    z-index: 10;
}
.vitem .item-buttons div + div {
    margin: 8px 0 0;
}
.vitem .item-buttons div .btn-sm {
    padding: 8px 2px;
    border-radius: 0.5rem;
    display: block;
    color: #fff;
    background-color: #4b4e56 !important;
}
.vitem .item-buttons div .btn-sm:hover,
.xitem-buttons .btn-sm {
    background-color: #646871 !important;
    color: #fff;
}
.vitem .item-buttons div .btn-betnow,
.xitem-buttons .btn-betnow {
    color: #111 !important;
    background-color: #ffcd08 !important;
}
.vitem .item-buttons div .btn-betnow:hover,
.xitem-buttons .btn-betnow:hover {
    color: #111 !important;
    background-color: #ffe408 !important;
}
.vitem .vitem-card {
    overflow: hidden;
    flex-shrink: 0;
}
.vitem .vitem-card > div {
    float: left;
    margin: 0 2px;
}
.vitem.vitem-cancel {
    background-color: #2f3137 !important;
}
.vitem.vitem-cancel:before {
    content: "";
    position: absolute;
    z-index: 19;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(38, 40, 45, 0.5);
}
.vitem.vitem-event {
    padding-top: 15px;
    padding-bottom: 15px;
}
.vitem.item-live .item-info {
    padding-top: 20px;
}

.vitem .vitem-info .time-loaded,
.xinfo .time-loaded {
    font-size: 1.1em;
    font-weight: 600;
    color: #00c945;
}
.vitem .vitem-info .time-loaded.end,
.xinfo .time-loaded.end {
    color: #eb3f30;
}

.vitem .vitem-info {
    text-align: center;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
}

.vitem .vitem-info .match-status {
    font-size: 12px;
}

.vitem .item-result .ir-col i {
    font-style: normal;
    font-size: 12px;
    color: #00c945;
    padding-left: 2px;
}

.vitem-info .xstatus {
    font-size: 12px;
    line-height: 15px;
}
.vitem-info .xstatus span {
    margin-right: 4px;
    height: 24px;
    display: flex;
    border-radius: 10px;
    font-size: 12px;
    align-items: center;
    padding: 0 4px;
    gap: 2px;
    line-height: 12px !important;
}
.vitem-info .xstatus span.live {
    background: #ff2424;
    color: #fff;
}
.vitem-info .xstatus span.soon {
    background: #ff8e46;
    color: #000;
}
.vitem-info .xstatus span.pending {
    background: #828282;
    color: #000;
}
.vitem-info .xstatus span.finished {
    background: #3a3a3a;
    color: #ff2a2a;
}
@media screen and (max-width: 1359px) {
    .match_date .mdx_-list .item:last-of-type {
        display: none;
    }
}
@media screen and (max-width: 1079px) {
    .match_date .mdx_-list .item.m-hide {
        display: none !important;
    }
}
@media screen and (max-width: 989px) {
    .match_list-grid .item {
        width: calc(50% - 15px);
    }
}
@media screen and (max-width: 640px) {
    .match_date .md_-list {
        border-radius: 0;
        background: 0 0;
    }
    .match_date .md_-list .item {
        min-width: auto;
        margin-right: 5px;
    }
}

@media screen and (min-width: 769px) {
    .box-fixtures-max .match_list-list .item .team {
        width: calc(50% - 90px - 1.2rem);
    }
    .match_list-grid .item,
    .match_list-grid.grid-2 .item {
        width: calc(100% - 15px);
    }
}

@media screen and (max-width: 520px) {
    .vitem {
        padding: 12px 15px;
        padding-bottom: 50px;
    }
    .vitem .item-result {
        margin-right: 0;
        padding-right: 0;
        border-right: none;
        width: 30px;
    }
    .vitem .item-buttons {
        position: absolute;
        bottom: 15px;
        left: 95px;
        right: 15px;
        width: auto;
        display: flex;
        justify-content: left;
    }
    .vitem .item-buttons > div {
        display: inline-block;
        margin: 0 0 0 6px !important;
    }
    .vitem .item-buttons > div .btn-sm {
        line-height: 30px;
        padding: 0 8px;
    }
    .vitem .item-team {
        width: calc(100% - 110px);
    }
    .vitem .vitem-info {
        width: 80px;
    }
    .vitem .item-team .team .team-logo {
        width: 32px;
        height: 32px;
    }
    .vitem .item-result .ir-col div {
        margin: 6px 0;
    }
    .vitem.vitem-event .item-buttons {
        display: none;
    }
}
@media screen and (max-width: 479px) {
    .match_date_home {
        padding: 12px 6px;
    }
    .match_date .md_-calendar {
        right: 5px;
    }
    .match_date .md_-live {
        left: 5px;
    }
    .match_date .mdx_-list {
        padding: 0 0 0 45px;
    }
    .match_date .md_-datenav {
        padding: 12px 70px;
    }
    .match_date .md_-datenav .today {
        left: 5px;
    }
    .match_date .md_-list .item.live-item {
        margin: 3px 4px 3px 0;
        font-size: 11px;
    }
    .match_date .md_-list .item .date-a {
        font-size: 12px;
    }
    .match_list .item .team {
        width: calc(50% - 0.5rem - 50px);
    }
    .match_list .item .team-home {
        left: 0.5rem;
    }
    .match_list .item .team-away {
        right: 0.5rem;
    }
    .match_list .item .item-info {
        width: 100px;
    }
    .match_list-grid {
        margin: 0 -15px;
    }
    .match_list-grid .item {
        height: 130px;
        margin-bottom: 10px;
    }
    .match_list-grid .item .item-info .status span {
        font-size: 1.2em;
    }
    .match_list-grid .item .team .team-logo {
        width: 50px;
        height: 50px;
    }
    .match_list-list .item .team {
        text-align: center;
    }
    .match_list-list .item .team .team-logo {
        float: none !important;
        margin: 0 auto 0.5rem;
    }
    .match_list-list .item .team-name {
        position: relative;
        top: auto !important;
        left: auto !important;
        right: auto !important;
        text-align: center !important;
        transform: none;
    }
    .match_list-list .item .team-name span.v-center {
        -webkit-line-clamp: 1;
    }
    .match_list-list .item .item-info {
        margin: 0.5rem auto;
    }
    .match_list .item .team-name {
        font-size: 0.85em !important;
    }
}